Subject: Re: Enron Credit Inc. ("ECI")
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 16 Apr 2001 05:16:00 -0700 (PDT)

Sara, I do not agree with the view that we cannot use the existing 
resolutions for repos.  Please call me at your convenience so that we can 
discuss.

Cheryl Nelson
Senior Counsel
EB3816
(713) 345-4693

	Tom Doukas
	04/16/2001 08:55 AM
		
		 To: Sara Shackleton/HOU/ECT@ECT
		 cc: Cheryl Nelson/NA/Enron@Enron
		 Subject: Re: Enron Credit Inc. ("ECI")

I am assuming that you are saying that if repos go through the Prime Broker 
accounts it is a problem.  The poblem being that the current brokerage 
agreements for ECI do not provide for repos.  Is my assumption correct?

Is our UCD adequate as is for repos?

What is our existing format that you mention below?

Are you able to pursue this with Goldman right now today?

Thanks,

Tom

From: Sara Shackleton@ECT on 04/16/2001 08:36 AM
To: Tom Doukas/NA/Enron@ENRON
cc: Cheryl Nelson/NA/Enron@Enron 

Subject: Re: Enron Credit Inc. ("ECI")  

Tom:

I am not certain that the existing resolution permits repurchase and reverse 
repurchase transactions and securities lending, bonds borrow pledge, etc. as 
the brokerage consent was not written to accommodate these types of 
transactions.  However, if the repo party will accept our existing format, 
then we need not worry.  I'll call Ted Leh and try to find the proper Goldman 
person.

Sara Shackleton
Enron North America Corp.
1400 Smith Street, EB 3801a
Houston, Texas  77002
713-853-5620 (phone)
713-646-3490 (fax)
[email-masked]

	Tom Doukas@ENRON
	04/16/2001 08:10 AM
		
		 To: Sara Shackleton/HOU/ECT@ECT
		 cc: Cheryl Nelson/NA/Enron@Enron, David A Wall/Risk Mgmt/LON/ECT@ECT, Greg 
Hedger/LON/ECT@ECT, Reza Rezaeian/EU/Enron@ENRON
		 Subject: Re: Enron Credit Inc. ("ECI")

Sara,

Can you please provide your findings on the following items:

1. Determine with Cheryl that ECI is in fact authorized to transact Repos

2. How robust the Goldman Repo agreements are, and their sutability to ECI.

3. An estimate on how long it will take to set up the Goldman Repo Agreements 
in ECI's name.

Can you please also provide any ideas how ECI or ECL could transact a Repo 
trade today using existing documentation.

London has indicated an urgent need to carry out these transactions.

Thanks,

Tom